Loading...
Searching...
No Matches
ScalarQuantColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Quantum.h>`

Go to the source code of this file.

## Classes

class | casacore::ScalarQuantColumn< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | ROScalarQuantColumn

## Macro Definition Documentation

## ROScalarQuantColumn

#define ROScalarQuantColumn

Definition at line 244 of file ScalarQuantColumn.h.